.offsite-wrapper{-webkit-overflow-scrolling:touch;width:100%;display:block;position:relative;overflow:hidden}.offsite-full{height:100%}iframe.offsite{width:100%;border:0;display:block;opacity:1;transition:opacity 600ms ease-in-out,height 600ms ease-in-out}iframe.offsite[scrolling='no']{overflow:hidden}iframe.offsite.offsite-load{opacity:0}.offsite-viewport iframe.offsite{height:100vh}.offsite-full iframe.offsite{height:100%}.offsite-proportional iframe.offsite{position:absolute;top:0;left:0;height:100%}
.image-align-left{margin-left:0;margin-right:auto}.image-align-center{margin-left:auto;margin-right:auto}.image-align-right{margin-left:auto;margin-right:0}.image-full{width:100% !important}.stacks-picture img{max-width:100%;width:auto;height:auto;display:block}
#stacks_out_5,#stacks_in_5{overflow:visible}

#stacks_in_5 {
	padding: 0px 0px 20px 0px;
}

.stacks_in_2.offsite-static iframe{height:7500px}.stacks_in_2.offsite-proportional{padding-top:calc((7500/1280)*100%)}.stacks_in_2.offsite-viewport{height:100vh}.stacks_in_2.offsite-responsive iframe{height:500px}@media screen and (min-width:40em){.stacks_in_2.offsite-responsive iframe{height:500px}}@media screen and (min-width:64em){.stacks_in_2.offsite-responsive iframe{height:500px}}
#stacks_out_7,#stacks_in_7{overflow:visible}

#stacks_in_7 {
	padding: 30px 0px 30px 0px;
}

#stacks_out_7 {
	width: 80%;
}




#stacks_in_9 .button_label {
	font: 500 30px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_9 .sweet_button_wrapper {
	text-align:center;

	
		height:60px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_9 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_9 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_9 .sweet_button {
	cursor: default;
	display:inline-block;
	margin:0;
	padding:0px 27px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(205, 10, 32, 1.00);
}
#stacks_in_9 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_9 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}







	#stacks_in_9 .sweet_button {
		-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		-webkit-shadow: 0px 2px 5px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 5px rgba(0,0,0,0.75);
	}
	#stacks_in_9 .sweet_button_wrapper{padding-bottom:13px;}


#stacks_in_9 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(225, 30, 52, 1.00);
}
#stacks_in_9 .sweet_button:active{
	background: rgba(185, 0, 12, 1.00);
}
#stacks_in_9 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_9 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_9 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_9 {
	padding: 10px 0px 10px 0px;
}
